﻿footer{
    background-color: #1b1b1b;
    padding: 10px 0;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.footer-web{
    display: block;
    float: left;
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
    height: 25px;
    line-height: 25px;
}
.footer-top{
    float: right;
    font-size: 16px;
    color: #FFF;
    cursor: pointer;
    transition: all .5s ease;
}

.fixed{
    position: fixed;
}

.bottom-\[5\%\]{
    bottom:5%;
}

.right-\[5\%\]{
    right:5%;
}

.w-10{
    width: 40px;
}

.h-10{
    height: 40px;
}

.flex{
    display:flex;
}

.justify-center{
    justify-content: center;
}

.items-center{
    align-items: center;
}

.rounded-full{
    border-radius: 50px;
}

.bg-black{
    background-color: black;
}

.z-10{
    z-index: 10;
}

.line:hover{
    background-color: rgb(0 0 0 / 0.6);
}

.transition-all{
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.duration-500{
    transition-duration: 500ms;
}

.cursor-pointer {
    cursor: pointer;
}

.mt-5{
    margin-top: 20px;
}

.left-1\/2{
    left: 50%;
}

.-translate-x-1\/2{
    transform:translateX(-50%)
}

.p-2{
    padding: 8px;
}

.border-black {
    border: 1px solid black;
}

.bg-white{
    background-color: white;
}

.pointer-events-none{
    pointer-events: none;
}

.opacity-0{
    opacity: 0;
}

@media (min-width: 1000px){
    .lg\:hidden{
        display: none;
    }
}